(function() {
  'use strict';

  angular.module('Monitour.pages.login', [])
    .config(routeConfig);

  /** @ngInject */
  function routeConfig($stateProvider) {
    $stateProvider
      .state('login', {
        url: '/login',
        templateUrl: 'app/pages/login/login.html',
        title: 'My Page',
        controller: 'loginCtrl',
		controllerAs: 'vm',
        sidebarMeta: {
          order: 800,
        },
        authenticate: false
      });
  }

})();